Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2013-3792

Published: 16 October 2013

Unspecified vulnerability in the Oracle VM VirtualBox component in Oracle Virtualization VirtualBox prior to 3.2.18, 4.0.20, 4.1.28, and 4.2.18 allows local users to affect availability via unknown vectors related to Core.

Notes

AuthorNote
seth-arnold
Felix Geyer reports only Raring is affected

Priority

Medium

Status

Package Release Status
virtualbox
Launchpad, Ubuntu, Debian
lucid Does not exist

precise Not vulnerable

quantal Not vulnerable

raring
Released (4.2.10-dfsg-0ubuntu2.1)
upstream
Released (4.2.16)
virtualbox-ose
Launchpad, Ubuntu, Debian
lucid Not vulnerable

precise Does not exist

quantal Does not exist

raring Does not exist

upstream Needs triage